#Produit automatiquement par BundleManager
#Sat Feb 03 16:17:07 CET 2018
ActionUpload=FR T\u00E9l\u00E9versement
LabelLocalDate=FR Date local
EnumCheckPeriodMonth=Miz
EnumCheckPeriodYear=Bloavezh
LabelRemove=FR Supprim\u00E9
ActionOnline=FR Mise en ligne\u2026
ActionLocalRemove=FR Nettoyer fichiers locaux
MessageUploadCompleted=FR {0,choice,0\# Aucun t\u00E9l\u00E9verssement|0< {0} fichiers t\u00E9l\u00E9vers\u00E9s.}
LabelLocal=FR Local
EnumCheckPeriodWeek=Sizhun
LabelFileName=FR Fichier
EnumCheckPeriodDay=Deiz
UpdateSoftTitle=FR Mise \u00E0 jour
LabelRemoteSize=FR Taille distante
MessageDownloadInfo={0} \: {1,choice,0\# (FR pas de serveur)|0< '{2,choice,0\# 0 fichenn|1\# 1 fichenn|1< {2,number,integer} fichenno\u00F9}' ({3}o)}
LabelRemote=FR Distant
ActionDetails=FR D\u00E9tails\u2026
DownloadTitle=\ Pellgarga\u00F1  bremanaduro\u00F9 
MessageUpload=FR T\u00E9l\u00E9versement
LabelDownload=FR T\u00E9l\u00E9charg\u00E9
ActionUpdate=Bremanadur\u2026
MessageDownloadCompleted={0,choice,0\# ebet pellgarga\u00F1|0< {0} fichenno\u00F9 pellgarget. Kuitaat hag adla\u00F1sa\u00F1 ar poellad.}
MessageLocalRemove=FR Nettoyage local
LabelRemoteDate=FR Date distante
ActionDownload=FR T\u00E9l\u00E9chargement
MessageUpdateSoft=FR Relancer la nouvelle version
EnumCheckPeriodNoCheck=Gwech ebet
LabelLocalSize=FR Taille local
DetailsTitle=FR D\u00E9tails
ActionRemoteRemove=FR Nettoyer fichiers distants
LabelCheckingPeriod=Gwiria\u00F1 bremanadurio\u00F9 \:
MessageDownload=Pellgarga\u00F1
UploadTitle=FR T\u00E9l\u00E9versement 
LabelUpload=FR T\u00E9l\u00E9vers\u00E9
